# This file created by conda-build 3.22.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Fri Dec 30 08:01:34 2022
# ------------------------------------------------

package:
  name: prompt-toolkit
  version: 3.0.36
source:
  sha256: 3e163f254bef5a03b146397d7c1963bd3e2812f0964bb9a24e6ec761fd28db63
  url: https://pypi.io/packages/source/p/prompt_toolkit/prompt_toolkit-3.0.36.tar.gz
build:
  number: '0'
  string: py310h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2022.10.11 h06a4308_0
    - certifi 2022.12.7 py310h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.2 h6a678d5_6
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.3 h5eee18b_3
    - openssl 1.1.1s h7f8727e_0
    - pip 22.3.1 py310h06a4308_0
    - python 3.10.8 h7a1cb2a_1
    - readline 8.2 h5eee18b_0
    - setuptools 65.5.0 py310h06a4308_0
    - sqlite 3.40.0 h5082296_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2022g h04d1e81_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.8 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  run:
    - python >=3.10,<3.11.0a0
    - wcwidth
  run_constrained:
    - prompt_toolkit 3.0.36
about:
  description: 'prompt_toolkit is a library for building powerful interactive command

    lines and terminal applications in Python. It can be a pure Python

    replacement for GNU readline, but it can be much more than that.

    '
  dev_url: https://github.com/prompt-toolkit/python-prompt-toolkit
  doc_url: https://python-prompt-toolkit.readthedocs.io/
  home: https://github.com/prompt-toolkit/python-prompt-toolkit
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: Library for building powerful interactive command lines in Python
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 901621ca-08d5-4fe1-91fb-bf1d88824224
  recipe-maintainers:
    - asmeurer
    - jakirkham
    - ocefpaf
    - scopatz
  remote_url: git@github.com:AnacondaRecipes/prompt_toolkit-feedstock.git
  sha: 0470b05cebe4e426fcdf4f6910b1af60380e2cb4
